---
dns-resolver:
  config:
    search:
    - example.com
    - example.org
    server:
    - 2001:4860:4860::8888
    - 8.8.8.8
routes:
  config:
  - destination: 0.0.0.0/0
    next-hop-address: 192.0.2.1
    next-hop-interface: eth1
  - destination: ::/0
    next-hop-address: 2001:db8:1::1
    next-hop-interface: eth1
interfaces:
- name: eth1
  type: ethernet
  state: up
  ipv4:
    address:
    - ip: 192.0.2.10
      prefix-length: 24
    dhcp: false
    enabled: true
  ipv6:
    address:
    - ip: 2001:db8:1::a
      prefix-length: 64
    autoconf: false
    dhcp: false
    enabled: true
